Subject: Re: bug#37159: 26.1; svg images in eww

From: Jordan Wilson <[email-masked]>
Date: Sun, 25 Aug 2019 23:34:11 +0100

I use a black background colour, and this problem appears for me with
PNG images where black is on a transparent background. I'm on 26.2.90 on
Windows 10, with the relevant image support (no ImageMagick though).

See the attached screenshots of https://www.gnu.org/software/emacs/ (one
with a black background showing the problem, and one with a white
background to contrast).

The image shown is
https://www.gnu.org/software/emacs/images/gnu.transparent.png

The problem is not exclusive to eww, though. If I download the image and
open it in image-mode, it's invisible on the background like above.

-- 
Jordan Wilson
    Sent from Gnus v5.13, GNU Emacs 26.2.90 on WINDOWS-NT